﻿.headimg{   
    background-size: cover !important;
    width:100%;
}


.pe{
    background: url(/TMDCWebsite/img/tmdc12.PNG?2180) no-repeat ;
}

.ecg{
    background: url(/TMDCWebsite/img/tmdc_ecg.JPG?2180) 100% 50% no-repeat;
}

.treadmill{
    background: url(/TMDCWebsite/img/tmdc05.PNG?2180) 100% 20%  no-repeat; 
}

.audio{
    background: url(/TMDCWebsite/img/tmdc_audiometry.png?2180) 100% 50% no-repeat;
    
}
